langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_item_type.erp_purchase
    - field.field.commerce_order_item.erp_purchase.body
    - field.field.commerce_order_item.erp_purchase.processed
  enforced:
    module:
      - erp_order
  module:
    - commerce_price
id: commerce_order_item.erp_purchase.default
targetEntityType: commerce_order_item
bundle: erp_purchase
mode: default
content:
  body:
    weight: 5
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  created:
    label: hidden
    type: timestamp
    weight: 0
    region: content
    settings:
      date_format: medium
      custom_date_format: ''
      timezone: ''
    third_party_settings: {  }
  quantity:
    type: number_decimal
    weight: 3
    region: content
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
  total_price:
    type: commerce_price_plain
    weight: 4
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  unit_price:
    type: commerce_price_default
    weight: 2
    region: content
    label: above
    settings:
      strip_trailing_zeroes: false
      currency_display: symbol
    third_party_settings: {  }
hidden:
  adjustments: true
  processed: true
  purchased_entity: true
  title: true
